## libcatalyst-view-mason-perl 0.18

=== debian/changelog ===
libcatalyst-view-mason-perl (0.18-2) unstable; urgency=medium

  * fix version of broken/replaces libcatalyst-modules-perl

 -- Damyan Ivanov <dmn@debian.org>  Thu, 15 May 2014 11:10:51 +0300

libcatalyst-view-mason-perl (0.18-1) unstable; urgency=low

  * Initial Release. Spin-off from libcatalyst-modules-perl, where it was
    bundled.

 -- Damyan Ivanov <dmn@debian.org>  Wed, 14 May 2014 16:36:53 +0300
