=== debian/control ===
Source: libcatalyst-view-mason-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libcatalyst-perl (>= 5.50),
 libcatalyst-dispatchtype-regex-perl,
 libhtml-mason-perl,
 libmro-compat-perl,
 perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcatalyst-view-mason-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcatalyst-view-mason-perl.git
Homepage: https://metacpan.org/release/Catalyst-View-Mason

Package: libcatalyst-view-mason-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcatalyst-perl (>= 5.50),
 libcatalyst-dispatchtype-regex-perl,
 libhtml-mason-perl,
 libmro-compat-perl
Replaces: libcatalyst-modules-perl (<< 48~)
Breaks: libcatalyst-modules-perl (<< 48~)
Description: Mason view component for Catalyst
 Catalyst::View::Mason is a view Catalyst component, which relies on Mason
 as a template engine.
 .
 Catalyst is an elegant Model-View-Controller web application framework
 written in Perl.
 .
 Mason is a modular templatig engine.
