=== debian/control ===
Source: libcatalyst-view-mason-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-install-perl
Build-Depends-Indep: libcatalyst-perl <!nocheck>,
                     libhtml-mason-perl <!nocheck>,
                     libmro-compat-perl <!nocheck>,
                     libtest-exception-perl <!nocheck>,
                     libtest-file-perl <!nocheck>,
                     libtest-mockmodule-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-view-mason-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-view-mason-perl.git
Homepage: https://metacpan.org/release/Catalyst-View-Mason
Rules-Requires-Root: no

Package: libcatalyst-view-mason-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcatalyst-perl,
         libhtml-mason-perl,
         libmro-compat-perl
Description: Mason view component for Catalyst
 Catalyst::View::Mason is a view Catalyst component, which relies on Mason
 as a template engine.
 .
 Catalyst is an elegant Model-View-Controller web application framework
 written in Perl.
 .
 Mason is a modular templatig engine.
