=== debian/watch ===
version=4
https://metacpan.org/release/Catalyst-View-Mason   .*/Catalyst-View-Mason-v?@ANY_VERSION@@ARCHIVE_EXT@$
